



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
cd tests && pytest -vv --cov jinja2_time --cov-report term-missing:skip-covered --no-cov-on-fail --cov-fail-under 100
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
